# coding: utf-8
from __future__ import absolute_import

from django.conf.urls import  url

from . import views


urlpatterns = [
    url(r'^slice/$', views.log_slice, name='emission-slice'),
    url(r'^meta/$', views.meta, name='emission-meta'),
    url(r'^entities-data/$', views.entities_data, name='emission-entities-data'),
]
